{% block content %}
  <a
    class="button {{ classes }}"
    href="{{ link.url }}"
    target="{{ link.target }}"
    title="{{ link.title }}"
  >
    {% if icon is defined and icon %}
      {% set path = "images/" ~ icon ~ ".twig" %}
      {% include path %}
    {% endif %}
    {{ link.title }}
  </a>
{% endblock %}
